body { 
      font-family:Verdana, Arial, sans-serif; 
      font-size:10pt; 
      margin:0px 0px;  }
td { 
    font-family:Verdana, Arial, sans-serif; 
    font-size:10pt; 
    margin:0px 0px;  }
a { 
   text-decoration:none;  }
a:hover { 
         text-decoration:underline;  }
.txt { 
      font-family:Verdana, Arial, sans-serif; 
      font-size:10pt;  }
.header { 
         font-family:Tahoma; 
         font-size:large; 
         color:#3894E5; 
         font:bold;  }
.note { 
       font-family:Verdana, Arial, sans-serif; 
       font-size:10pt; 
       font:bold;  }
.ext { 
      font-family:Verdana, Arial, sans-serif; 
      font-size:8pt;  }
.copyright { 
            font-family:Verdana, Arial, sans-serif; 
            font-size:8pt; 
            text-align:center;  }
.code { 
       font-family:"Courier New"  , Courier, monospace; 
       font-size:10pt;  }
.info { 
       border:1px solid #3894E5; 
       background:#CFE5F8; 
       font-family:Verdana, Arial, sans-serif; 
       font-size:8pt;  }
.line1 { 
        background:#3894E5; 
        width:100%; 
        font-size:1px; 
        height:2px;  }
.line2 { 
        background:#83BFF5; 
        width:100%; 
        font-size:1px; 
        height:6px;  }
.line3 { 
        background:#C3E3FF; 
        width:100%; 
        font-size:1px; 
        height:5px;  }
.logoline { 
           background:#FFFFFF; 
           height:43px; 
           padding-left:86px; 
           padding-top:7px; 
           font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
           font-size:18pt; 
           color:#3894E5; 
           background-attachment:fixed; 
           background-image:url(product.gif); 
           background-repeat:no-repeat; 
           background-position:12px;  }
.notes { 
        width:98%; 
        background:#CFE5F8; 
        font-family:Verdana, Arial, sans-serif; 
        font-size:8pt; 
        border:1px solid #3894E5; 
        padding-left:3px; 
        padding-top:3px; 
        padding-bottom:3px; 
        padding-right:3px; 
        margin-left:2%;  }
.content { 
          padding-left:20px; 
          padding-right:20px; 
          font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
          font-size:10pt;  }
.ainfo {
	font-family:Verdana, Arial, sans-serif;
	font-size:10pt;
	padding-left:20px;
	background-color: #EEFAFF;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.singleline { 
             height:1px; 
             background:#3894E5; 
             width:98%;  }
.non {
	color: #FF0000;
}
h2 {
	color: #2382D8;
	font-size: 18px;
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.close {
	color: #FF0000;
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #CCCCCC;
}

.ex {
	color: #000;
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
.content img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
